<!DOCTYPE html>
<html lang="en">
<head>
<title>My City</title>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="style.css">
<script>
function openWin() {
  window.open("https://gitlab.com/gurun.gazilaeva/html1","_blank","toolbar=yes, location=yes, directories=no, status=no, menubar=yes, scrollbars=yes, resizable=no, copyhistory=yes, width=400, height=400");
}
</script>
</head>
<body>
    <div style="position:relative;">
        <div style="opacity:0.5;position:absolute;left:50px;top:-30px;width:90%;height:150px;background-color:rgb(202, 114, 114)"></div>
      <div style="opacity:0.3;position:absolute;left:120px;top:20px;width:50%;height:170px;background-color:rgb(180, 155, 147)"></div>
      <div style="margin-top:30px;width:100%;height:130px;padding:20px;border-radius:10px;border:10px solid rgb(97, 11, 11);font-size:120%;">
        <h1>GURU_N   </h1> 
        <div style="letter-spacing:12px;font-size:15px;position:relative;left:25px;top:25px;">Helsinki is a very colorful city.</div>
        <div style="color:#9e638a;letter-spacing:12px;font-size:15px;position:relative;left:25px;top:30px;">Colors,
        <span style="background-color:#B4009E;color:#ffffff;"> HELSINKI</span></div>
      </div>
    </div><BR/>
    
<header>
  <h2>About my</h2>

</header><br/>

<section>
  <nav>
    <ul>
      <li><a href="Home.html">HOME</a></li>
      <li><a href="About.html">ABOUT</a></li>
      <li><a href="Contact.html">CONTACT</a></li>
    </ul>
       <button>Click me</button>
    <br><br>
    <input type="text" list="countries">
      <datalist id="countries">
        <option value="Germany"></option>
        <option value="Italy"></option>
        <option value="USA"></option>
      </datalist>
  </nav>
  
  <article>
   
    <div class="bg-white rounded-lg p-6">
        <img class="h-16 w-16 rounded-(u)| pk-auto" src="./img/avatar.jpg">
    </div>
    <h3>Gurun Gazilaeva</h3>
    <div>Frontend Developer</div>
    <div>gurun.gazilaeva@gmail.com</div>
    <div>(358)0123456789</div>
   
  </article>
  <br>
    <form action="upload.php" method="post" enctype="multipart/form-data">
        Select image to upload:
        <input type="file" name="fileToUpload" id="fileToUpload">
        <input type="submit" value="Upload Image" name="submit">
      </form>
    <form>
  <input type="button" value="Open Window" onclick="openWin()">
</form>
      
</section><br/>

<footer>
  <p> 2020 __ HELSINKI __  gurun.gazilaeva@gmail.com</p>
</footer>
<script src="app.js"></script>
</body>
